{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape:travel_location_selector_docks",
			"materials": {
				"default": "entity_alphatest"
			},
			"geometry": {
				"default": "geometry.empty"
			},
			"render_controllers": ["controller.render.default"],
			"textures": {
				"default": "textures/entity/empty"
			},
			"particle_effects": {
				"travel_location_selector": "shapescape:travel_location_selector_docks",
				"travel_location_selector_docks_glow": "shapescape:travel_location_selector_docks_glow"
			},
			"animations": {
				"display_particles": "controller.animation.travel_location_selector"
			},
			"scripts": {
				"animate": ["display_particles"]
			},
			"spawn_egg": {
				"base_color": "#FCD7E0",
				"overlay_color": "#380419"
			}
		}
	}
}
